1
0 6
0 19 7
0 14 7
95
91
80
77
74
59
56
1 14 12
98
99
93
87
89
83
78
79
72
63
50
54
2 20 10
445
446
443
440
438
432
425
424
413
400
3 13 8
295
298
289
286
281
269
257
250
4 10 7
495
496
499
481
464
457
452
5 17 9
47
42
32
30
23
21
12
5
3
6 10 4
476
460
459
455
1 17 7
7 17 5
45
34
28
14
1
8 17 7
48
41
40
36
20
10
7
9 20 12
448
447
439
430
418
417
419
414
410
409
403
402
10 11 7
348
332
315
317
306
301
300
11 15 6
190
188
180
179
165
161
12 10 7
497
491
486
482
469
458
454
13 10 5
480
471
472
450
451
2 13 7
14 14 3
65
62
53
15 14 5
85
75
76
70
61
16 11 3
335
312
304
17 10 2
484
453
18 15 3
196
159
155
19 17 6
46
29
27
16
11
2
20 11 3
342
322
310
3 19 7
21 12 8
397
392
387
366
367
355
356
350
22 12 8
396
388
385
383
377
370
368
359
23 16 7
246
233
226
229
219
212
204
24 11 11
349
346
347
343
333
326
325
318
314
308
302
25 19 10
145
140
127
122
115
113
102
103
101
100
26 15 10
197
194
182
176
170
174
167
169
164
154
27 13 12
296
292
285
283
275
272
271
265
263
258
253
251
4 16 7
28 13 6
297
280
274
267
260
256
29 15 8
195
199
192
191
183
162
157
150
30 14 5
96
94
82
81
60
31 19 10
146
147
137
133
123
112
110
108
105
104
32 15 7
187
189
184
172
168
160
158
33 12 8
398
399
391
384
378
376
372
351
34 11 5
345
339
331
329
321
5 16 7
35 10 6
498
494
490
479
473
456
36 12 4
395
386
365
369
37 16 9
245
248
242
241
236
223
216
210
203
38 17 8
49
33
31
22
17
13
4
0
39 13 7
299
290
294
282
276
261
264
40 16 6
249
247
230
234
228
211
41 12 4
379
364
357
354
